{
	"name": "Albi 1967",
	"description": "Circuit d'Albi",
	"tags" : [""],
	"geotags": [],
	"country": "France",
	"city": "",
	"length": "3.636m",
	"width": "m",
	"pitboxes": "22",
	"run": "clockwise"
}